
@charset "UTF-8";

/* HC */

/**--------------[r60_MSEN]---------**/

table.r60_MSEN_header_style0001 {
	margin:6px 0 7px 0;
}

div.r60_MSEN_header_style0002 {
width:334px;
height:25px;
position:absolute;
right:430px;
top: 9px;
margin:0px 0 7px 0;
padding:0;
text-align:left;

}

#Header1_Panel1 {
position:relative;
}

img.r60_MSEN_header_logo_style0001 {
margin: 8px 0px 6px 8px;
}
.r60_MSEN_logo_style0001_1 { /* sugita */
	width:276px;
	text-align: left;
	float:left;
	padding:16px 10px 27px 37px;
}

.r60_MSEN_logo_style0001_1_mono { /* sugita */
	width:353px;
	text-align: left;
	float:left;
	padding:16px 10px 27px 37px;
}


.r60_MSEN_logo_logotxtbox{/* yamanoha */
display:table;
height:21px;
position:absolute;
left:330px;
margin-top:16px;
}

.r60_MSEN_logo_logotxtbox2{/* yamanoha */
display:table;
height:21px;
position:absolute;
left:407px;
margin-top:16px;
}

.r60_MSEN_logo_fontS{/* yamanoha */
	font-size:x-small;
	display:table-cell;
	vertical-align:middle;}

h1#r60_MSEN_logo_fontS{/* yamanoha -DODAエンジニア ITのみに使用※他使用不可-*/
	font-size:x-small;
	display:table-cell;
	vertical-align:middle;
	font-weight:normal;
  line-height: 1;}

p#r60_MSEN_logo_fontS{/* yamanoha -DODAエンジニア ITのみに使用※他使用不可-*/
	font-size:x-small;
	display:table-cell;
	vertical-align:middle;
	font-weight:normal;}


#MSEN_utility-navi {

}

#r52_header_style0001_1 #MSEN_utility-navi {/* sugita */
	position:absolute;
	top:33px;
	left:630px;
	width:300px;
}
#r52_header_style0001_1 #MSEN_utility-navi li {/* sugita */
	float:left;
	padding:0 12px 0 12px;
	margin:3px 0 0 0;
	border-right:1px solid #D5D5D5;
	line-height:100%;
	height:12px;
	overflow:hidden;
}
#r52_header_style0001_1 #MSEN_utility-navi li img {/* sugita */
	padding:0;
	margin:0;
	vertical-align:top;
}
#r52_header_style0001_1 #MSEN_utility-navi li.last {/* sugita */
 	border-right:none;
 	padding-right:0;
	margin-top:0;
 	height:19px;
}
.MSEN_sitetop {/* sugita */
	position:absolute;
	top:7px;
	left:642px;
	font-size:10px;
	line-height:130%;
}




/*ENGトップキーワード検索　201408追加*/
ul.kwd_link li { display: inline; margin: 0 7px 0 0; font-size: 95%;}


.wd01, x:-moz-any-link{width: 75px; padding-top: 1px !important;}/*FF*/
.wd01 {width: 75px;}/*FF以外*/
.wd02 {width: 545px;}

input.input_kwd {/*IE*/
padding: 4px 2px 0; width: 462px; height: 17px; margin: 0 6px 0 8px; 
box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
border: 1px solid #999;
}

body:first-of-type input.input_kwd {/*IE以外*/
padding: 0 2px; width: 462px; height: 20px; margin: 0 6px 0 8px; 
box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
border: 1px solid #999;
}

.fs01 {font-size: 105%;}
.fs02 {font-size: 95%;}


/*グロナビ ENG IT　201408追加*/
#dropmenu {
    height: 31px;
    list-style-type: none;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
    width: 890px;
    background: url(/img_cmn/gnvs_bg.gif) repeat-x scroll 0 0;
}
#dropmenu li {
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li.drop a {
  display: block;
  margin: 0;
  line-height: 1;
}
#dropmenu li.drop ul {
  list-style: none;
  position: absolute;
  margin: 0;
  padding: 0;
  border-radius: 0 0 3px 3px;
  left:223px;
  top:100%;
  z-index:100;
  width: 193px;
}

#dropmenu li:last-child ul{left: -100%; width: 100%;}
#dropmenu li.drop ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu li.drop ul li a{
  padding: 15px 8px;
  background: #8183d9;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  color: #FFF;
  text-decoration: none;

}

#dropmenu li.drop ul li a:hover{
  background: #EBECF9;
  color: #101177;
}

#dropmenu li.drop:hover ul li{
  overflow: visible;
  height: 42px;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #999;
}
#dropmenu li.drop:hover ul li:first-child{ border-top:0;}
#dropmenu li.drop:hover ul li:last-child { border-bottom: 0;}
#dropmenu ul li.last,
#dropmenu_02 ul li.last{ border-bottom: none;}
#dropmenu li.drop:hover ul li:last-child a{ border-radius: 0 0 3px 3px;}


/*グロナビ ENG 2行　201408追加*/
#dropmenu_02 {
  height: 31px;
  list-style-type: none;
  margin: 0 auto;
  padding: 0 30px;
  position: relative;
  width: 890px;
  background: url(/img_cmn/gnvs_bg.gif) repeat-x scroll 0 0;
}
#dropmenu_02 li {
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;

}
#dropmenu_02 li.drop a {
  display: block;
  margin: 0;
  line-height: 1;
}
#dropmenu_02 li.drop ul {
  list-style: none;
  position: absolute;
  margin: 0;
  padding: 0;
  border-radius: 0 0 3px 3px;
  left:178px;
  top:100%;
  z-index:100;
  width: 195px;
}

#dropmenu_02 li:last-child ul{left: -100%; width: 100%;}
#dropmenu_02 li.drop ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu_02 li.drop ul li a{
  padding: 15px 8px;
  background: #8183d9;
  text-align: left;
  font-size: 12px !important;
 line-height: 1.2;
  font-weight: normal;
  color: #FFF;
 text-decoration: none;
}

#dropmenu_02 li.drop ul li a:hover{
  background: #EBECF9;
color: #101177;
}

#dropmenu_02 li.drop:hover ul li{
  overflow: visible;
  height: 59px;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #999;
letter-spacing: 0.05em;
}

#dropmenu_02 li.drop:hover ul li.line01{/*1行の時*/
  overflow: visible;
  height: 44px;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #999;

}


#dropmenu_02 li.drop:hover ul li:first-child{  border-top: 0;}
#dropmenu_02 li.drop:hover ul li:last-child{ border-bottom: 0;}
#dropmenu_02 li.drop:hover ul li:last-child a { border-radius: 0 0 3px 3px;}




